/*
lyricdownloader is used to download lyrics for a song
from the internet. There are two modes of operation.

The first mode is scraping the lyrics from Google. So the operation is this:
It first opens a chrome window, searches for the lyrics
, and copies the lyrics returned by Google Search to a
file defined by you.

The second mode is getting the lyrics from Genius API. So the operation is this:
It then tries to get search for the same song using the
Genius API. It then tries to compare the lyrics with the
Genius one.

Usage:

	lyricdownloader [flags]

The flags are:

	-configFile string
		Optional. Use with genius
	-genius
	    Optional. Use genius
	-google
	    Optional. Use google.
	-help
	    Optional. Print Usage
	-output string
	    Optional. Lyrics filename
	-search string
	    Required. Name of song to search. If the name of the song is not a single word, put in quotes""
	-verbose
	    Optional. Turn on debug. Default is false.

# Examples

To download song Jireh using google

	lyricdownloader -search "Jireh" -google

To download song Jireh using genius

	lyricdownloader -search "Jireh" -genius
*/
package main
